#top_images {
	width:940px;
	position:relative;
}
#entrance_btn {
	position:absolute;
	top:315px;
	margin-left:300px;
}
#first_section h2 {
	padding:14px 0 10px 177px;
	background:#584A41;
	margin:0;
}
h1 {
	margin:0;
}
.first_sb01 {
	width:150px;
	float:left;
	position:relative;
	top:-37px;
	left:16px;
	text-decoration:none;
}
.first_sb01u {
	position:relative;
	border-right:solid 2px #EE6900;
	border-bottom:solid 2px #EE6900;
	border-left:solid 2px #EE6900;
	border-radius:0 0 8px 8px;
	overflow:hidden;
	zoom:1;
}
.inner {
	width:100%;
	height:100%;
	margin-bottom:41px;
}
.first_sb01u p {
	padding:0.95em 8px 1.5em 8px;
	text-indent:0;
}
#first_sb02_family {
	position:relative;
	top:10px;
	left:26px;
	width:750px;
	overflow:hidden;
}
.first_sb02 {
	float:left;
	display:block;
	text-decoration:none;
}
.first_sb02u {
	border-right:solid 1px #9d897b;
	border-bottom:solid 2px #9d897b;
	position:relative;
	zoom:1;
}
.left_ind {
	border-left:solid 2px #9d897b;
	border-radius:0 0 0 5px;
}
.right_ind {
	border-right:solid 2px #9d897b;
	border-radius:0 0 5px 0;
}
.first_sb02 p {
	padding:1.1em 8px;
	text-indent:0;
}
.first_sb01u img,
.first_sb02u img {
	display:block;
	position:absolute;
	bottom:6px;
	right:6px;
}
.first_sb02:hover {
	opacity:0.8;
	filter:alpha(Opacity=80);
}


#second_section {
	margin-bottom:26px;
	padding:0 16px;
}
#pension_section {
	border: solid 2px #9d897d;
	border-radius: 5px;
	width: 905px;
	float: left;
	overflow: hidden;
	padding-bottom: 11px;
}
#pension_section_head {
	border-bottom:dotted 1px #9B8878;
	background:#f1ede7;
}
#pension_section_body {
	padding:18px 20px 0 20px;
}
#pension_section_body h3 {
	margin:0 0 11px 0;
}
#pension_section_head h2 {
	background: url(../../img/list_mark01.png) no-repeat 12px center;
	padding:9px 0 5px 42px;
	margin:0;
	position:relative;
}

#pension_img {
	float:right;
	margin:0 0 0 28px;
}
#report_btn {
	vertical-align:middle;
	position:absolute;
	right:5px;
	top:7px;
}
#report_btn:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}
#pickup {
	float:right;
}
#pic_under {
	width:220px;
}
#pic_under li {
	border-left:solid 2px #9d897d;
	border-right:solid 2px #9d897d;
	padding:10px;
}
#faq_top a,
#word_top a {
	width:194px;
	height:60px;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	text-indent:100%;
	/*background:url(../../img/pension.jpg) no-repeat 0 0;*/
}
#word_top a {
	background-position:0 -60px;
}
#faq_top a:hover {
	background-position:-194px 0;
}
#word_top a:hover {
	background-position:-194px -60px;
}



#faq_top {
	border-bottom:dotted 1px #9d897d;
}
#word_top {
	border-bottom:solid 2px #9d897d;
	border-radius:0 0 5px 5px;
	overflow:hidden;
}






#point_section h2 {
	 width:100%;
	 background:url(../../img/3line_back.png) no-repeat center center;
	 text-align:center;
}
.age_box {
	padding:0 7px 30px 7px;
	float:left;
    width:168px;
	
}
.age {
	font-size:13px;
	width:143px;
	height:26px;
	line-height:2.1em;
	background:#f1ede7 url(../../img/list_mark01.png) no-repeat 3px center;
	border-radius:5px;
	border:solid 1px #BCBCBC;
	padding:1px 0 0 25px;
	margin:0 0 30px 0;
}
.age:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.age a {
	display:block;
	text-decoration:none;
}
.age_left {
	padding-left:16px;
}
.age_right {
	padding-right:16px;
}
.age_image {
	width: 160px;
	height: 160px;
	overflow: hidden;
}
.age_image img {
	width:100%;
	height:auto;
}

#pdf_bannerarea {
	margin:10px auto 10px auto;
	width: 905px;
	border:solid 2px #9d897b;
	border-radius:5px;	
}

#pdf_bannerarea ul {
	margin-top:15px;	
}

#pdf_bannerarea ul li{
	display:block;
	float:right;
	padding:5px;
}


/*プラグインダウンロード*/
.plugin_dl {
	width:850px;
	border:solid 1px #ACAC9D;
	margin:10px auto;
	padding:10px;
}

.plugin_dl a.pdf_btn{
	vertical-align:middle;
	float:left;	
	margin:auto 10px;	
}

.plugin_dl .pdf_btn:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.plugin_dl p{
	width:650px;
	font-size:0.8em;
	float:right;		
}

/*150321修正*/
#first_section {background:#fff;border-radius:5px;overflow:hidden;box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);margin-bottom:20px;}

#white_base.top {border-top:solid 5px #584A41;padding-top:20px;}

#introduction_banner a,
#comic_list li h3 {white-space:nowrap;text-indent:120%;overflow:hidden;display:block;width:100%;height:100%;}

#introduction_banner,
#comic_list {width:910px;margin:0 auto;}

#introduction_banner {background:url(../../img/introduction_banner.jpg) no-repeat left top;width:910px;height:90px;margin-bottom:25px;}

#comic_list h2 {width:910px;height:48px;margin-bottom:15px;}

#comic_list {margin-bottom:50px;position:relative;zoom:1;background:url(../../img/border.gif) no-repeat center 65px;}
#comic_list li {width:427px;margin-bottom:.5em;}
#comic_list li .comic_number{width:4em;float:left;background:#ED8836;text-align:center;color:#fff;margin-right:1em;line-height:1.2em;padding-top:.1em;}

#comic_list li h3 {width:427px;height:83px;background:no-repeat;}
#comic_list li a.new:after {content:"NEW";font-weight:bold;border:solid 1px #468C00;background:#E4FFCA;color:#468C00;font-size:.8em;line-height:.9em;text-decoration:none;display:inline-block;margin-left:.5em;}

#comic_list #meaning h3 {background-image:url(../../img/meaning.jpg);}
#comic_list #structure h3 {background-image:url(../../img/structure.jpg);}
#comic_list #finance h3 {background-image:url(../../img/finance.jpg);}
#comic_list #perspective h3 {background-image:url(../../img/perspective.jpg);}
#comic_list #verification h3 {background-image:url(../../img/verification.jpg);}

#comic_list #perspective,
#comic_list #verification,
#comic_list #banners {position:absolute;right:0;}
#comic_list #perspective {top:45px;}
#comic_list #verification {top:13.4em;}
#comic_list #banners {top:31em;}


